Subject: [MMUSIC] On Internet Media Guide proposal

From: [email-masked]
Date: Wed, 27 Nov 2002 15:46:49 +0200

Hi all,

I would like to clarify the comments I made on the Internet Media Guide proposal in the MMUSIC meeting at IETF-55.
In the meeting I mentioned that it would be useful to split the work into four manageable items: 

 1) Internet Media Guide Requirements and Framework
 2) Unicast/Bidirectional Transport of Internet Media Guides
 3) Unidirectional/Multicast Transport of Internet Media Guides
 4) "Reference specification defining what description formats the contents of Internet Media Guide could use"

The justification for the split is that 1) and 4) are common for the entire concept of Internet Media Guide. Parts 2) and 3) have not so much in common. That is, the solution for the unidirectional/multicast case is quite different from solution to the unicast/bidirectional case -- even the requirements are different. Actully that brings us back to 1). It is to give the overview and show how the pieces fit the big picture.

These items could result a single Internet Draft with four main sections, or, few drafts.

Note that 2), 3) and 4) may be thin ones. I believe we just need to apply known protocols and write guidelines on how to use those in the context of Internet Media Guides.

Already in the meeting we volunteered to contribute to 1) and author 3) and 4).

How does this sound?

BR,
 Toni

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic